QuikrBox Store app Issues - Bug #8825

Store apk --> Today's pending orders --> Return --> Image --> Check issue below

12/19/2023 07:09 PM - Mohd Irfan

Status: Closed Start date: 12/19/2023
Priority: Normal Due date:

Assignee: Rakhi Kadyan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:

Order Id --> Return pending --> If the store applicant scrolls one image out of four then the applicant can only see the one image
while applicant should be able to see the next image on scroll (Means the applicant opens one image and scrolls right and left

applicant can see all image )

See attached screen Record:

History

#1 - 12/21/2023 01:21 PM - Rakhi Kadyan

- Status changed from New to Resolved

#2 - 02/01/2024 05:24 PM - Mohd Irfan

- Status changed from Resolved to Reopened

Not fixed!

#3 - 02/07/2024 11:05 AM - Deepak Biltoria

- Status changed from Reopened to Resolved

#4 - 03/27/2024 12:43 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed!

Files

XRecorder_19122023_190607.mp4 2.7 MB
